Page MenuHomePhabricator

Flow: External links without a name, are invisible on preview
Closed, ResolvedPublic

Description

If I put [http://example.com] in, instead of [http://example.com Name], then nothing is visible.

It should show a blue linked number in brackets, eg. [1]

It should also have an external link icon afterwards, which is bug 56756


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=56756

Details

Reference
bz57451

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:37 AM
bzimport set Reference to bz57451.
bzimport added a subscriber: Unknown Object (MLST).

bingle-admin wrote:

The WMF core features team tracks this bug on Mingle card https://mingle.corp.wikimedia.org/projects/flow/cards/517, but people from the community are welcome to contribute here and in Gerrit.

Change 99520 had a related patch set uploaded by EBernhardson:
Crib some css from VE for empty external links

https://gerrit.wikimedia.org/r/99520

Change 99520 merged by jenkins-bot:
Crib some css from VE for empty external links

https://gerrit.wikimedia.org/r/99520

Same bug, but just for the Preview. (link is invisible, in Preview).

matthiasmullie closed this task as Resolved.Dec 11 2014, 5:04 PM
matthiasmullie claimed this task.

This has been fixed for awhile. Just tested, still works :p

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:25 AM